"LATEST_DEFS" = "마지막으로 내려받은 바이러스 정의파일:\n\t%@";
"SCHEDULE_NOT_RUN" = "아직 진행되지 않은 검사 일정";
"LATEST_SCHEDULED_SCAN" = "마지막으로 진행된 검사 일정:\n\t%@";
"MALWARE_FOUND" = "%@\n\t감염된 파일이 발견되었습니다!";
/* This means the scheduled scan was clean and no malware found */
"OK" = "%@\n\t정상";
"LATEST_SENTRY_SCAN" = "마지막으로 보초가 실행한 검사 결과:\n\t%@";
